Bug 802945 - ghc-unordered-containers-0.2.1.0 is available
ghc-unordered-containers-0.2.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-unordered-containers (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 14:57 EDT by Upstream Release Monitoring
Modified: 2012-07-30 13:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 00:35:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-13 14:57:18 EDT
Latest upstream release: 0.2.0.1
Current version in Fedora Rawhide: 0.1.4.6
URL: http://hackage.haskell.org/packages/archive/unordered-containers/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-03-14 07:17:15 EDT
Latest upstream release: 0.2.1.0
Current version in Fedora Rawhide: 0.1.4.6
URL: http://hackage.haskell.org/packages/archive/unordered-containers/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2012-03-24 09:20:52 EDT
Needed for yesod-platform.
Comment 4 Fedora Update System 2012-07-15 09:53:19 EDT
ghc-unordered-containers-0.2.1.0-1.el6,ghc-hashable-1.1.2.3-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ghc-unordered-containers-0.2.1.0-1.el6,ghc-hashable-1.1.2.3-3.el6
Comment 5 Fedora Update System 2012-07-30 13:28:53 EDT
ghc-unordered-containers-0.2.1.0-1.el6, ghc-hashable-1.1.2.3-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.